open All Channels
seplocked Test Server Feedback
blankseplocked New Patch - 6.3.156690
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

BaliAgha
Black Mesa Mavericks
Posted - 2010.06.01 17:47:00 - [1]
 

Got it?

Pohbis
Neo T.E.C.H.
Posted - 2010.06.01 18:01:00 - [2]
 

Nope, maintaining an updated sissi build to help test is still a =)#%/(#% in the /%&#.

The fact that Devs close threads about it with an "Geez guys" and point to information that doesn't have the required info doesn't help the matter either ( yes, I'm looking at you CCP Lemur, go troll the boards were people aren't actually investing their spare time trying to help you people out so you can fix your stuffz ).

Twisted Evil

DeltaTeam
GK inc.
Pandemic Legion
Posted - 2010.06.01 18:02:00 - [3]
 

Apply on fresh TQ copy

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe

BaliAgha
Black Mesa Mavericks
Posted - 2010.06.01 18:03:00 - [4]
 

Originally by: DeltaTeam
Apply on fresh TQ copy

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe


Thanks

hekiatomb
Posted - 2010.06.01 18:10:00 - [5]
 

not working for me as I have 156478 version :( already.

CattleTruckingRodgerHunt
Posted - 2010.06.01 18:14:00 - [6]
 

Originally by: hekiatomb
not working for me as I have 156478 version :( already.



Why do nice people even bother to type instructions?

On another note, working for me, ty for the link and Kind regards.

Pohbis
Neo T.E.C.H.
Posted - 2010.06.01 18:26:00 - [7]
 

Edited by: Pohbis on 01/06/2010 18:26:05
Originally by: hekiatomb
not working for me as I have 156478 version :( already.



Originally by: DeltaTeam
Apply on fresh TQ copy

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe


Apply on fresh TQ copy

Louis deGuerre
Gallente
Malevolence.
Posted - 2010.06.01 18:56:00 - [8]
 

Gratz Razz

Nehebkau Fetkoz
Ghost Festival
Naraka.
Posted - 2010.06.01 19:43:00 - [9]
 

Applied but still getting Protocol message. Is the server currently down?

CattleTruckingRodgerHunt
Posted - 2010.06.01 20:09:00 - [10]
 

Originally by: Nehebkau Fetkoz
Applied but still getting Protocol message. Is the server currently down?


Its very much up and running, following the instructions above got me in (was getting the same message).

Sidious Spartan
Posted - 2010.06.01 21:02:00 - [11]
 

Hello,

I am still stuck on the incompatible procolo, i copied a fesh copy of the eve install and then patch but still no luck, any clues?

Pohbis
Neo T.E.C.H.
Posted - 2010.06.01 21:21:00 - [12]
 

Originally by: Sidious Spartan
Hello,

I am still stuck on the incompatible procolo, i copied a fesh copy of the eve install and then patch but still no luck, any clues?
You sure you didn't patch your fresh TQ client via the autopatcher first, before trying to apply the linked patch?

The autopatch is currently serving the wrong build. That build will update you from TQ to 156293, which was the correct sissi build until some hours ago, but of course when it was the correct build, the autopatch didn't work.

You need to apply this ( http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe ) patch on a copy of TQ, cancel the autopatch, as it will patch you to a build that is not compatible with the newest patch.


Khaymann Draven
Minmatar
Posted - 2010.06.01 21:31:00 - [13]
 

Originally by: DeltaTeam
Apply on fresh TQ copy

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe


Thanks worked great

Jin Nib
Resplendent Knives
Posted - 2010.06.01 22:00:00 - [14]
 

Cheers.

Elle D
Ars ex Discordia
Test Alliance Please Ignore
Posted - 2010.06.01 22:20:00 - [15]
 

Thanks!

Racknor
The Salty Dogs
Posted - 2010.06.01 22:45:00 - [16]
 

Thanks Delta Twisted Evil

Nehebkau Fetkoz
Ghost Festival
Naraka.
Posted - 2010.06.02 00:34:00 - [17]
 

Still not working.
C/P my C:\Program Files\CCP file which contains the current live client Version: 6.30.154366
This created C:\Program Files\CCP - Copy
I downloaded the linked patch

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe

It auto selected to apply the Patch to C:\Program Files\EVETest I selected no and chose to apply it to C:\Program Files\CCP - Copy\Eve It downloaded the patch and applied it, I then ran the shortcut and came to the login page with it saying Version: 6.30.156690 while still saying incompatible (protocol)

Suggestions?

Comodore John
Gallente
Trixi IFI
Posted - 2010.06.02 05:23:00 - [18]
 

Originally by: Nehebkau Fetkoz
Still not working.
C/P my C:\Program Files\CCP file which contains the current live client Version: 6.30.154366
This created C:\Program Files\CCP - Copy
I downloaded the linked patch

http://cdn1.eveonline.com/test/evepremiumpatch154366-156690_m.exe

It auto selected to apply the Patch to C:\Program Files\EVETest I selected no and chose to apply it to C:\Program Files\CCP - Copy\Eve It downloaded the patch and applied it, I then ran the shortcut and came to the login page with it saying Version: 6.30.156690 while still saying incompatible (protocol)

Suggestions?

Quote:
To be able to connect to singularity you have to create a shortcut from the eve.exe file and add this to the target input in the shortcut :

For Singularity: /server:87.237.38.50


Pikkuhukka
Caldari
Perkone
Posted - 2010.06.02 07:21:00 - [19]
 

WUT CAN HAS CHAENGD?+

Heimer
Minmatar
Republic University
Posted - 2010.06.02 17:53:00 - [20]
 

I'm following this path and patching a TQ up to 154366 before applying the patch form the link here. Just curious if the normal TQ post-patch could now be used, or if the Sisi bits are still different.

shockstar48
Posted - 2010.06.25 23:26:00 - [21]
 

when i try to log into sisi it says "imcompatible(protocol)" whats do i do?


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only